﻿/* --------- */
/* CSS Style */
/* --------- */
/*body {background: #000000 url(assets/images/Background.jpg) no-repeat center top;
font: .81em/150% Arial, Helvetica, sans-serif; color: #666;background-attachment: fixed;}*/

/* Loading Progress */
.YGmodalProgress {
    height: 85%;
    position: fixed;
    z-index: 999;
    top: 5px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    opacity: .6;
    -moz-opacity: .8;
}

.YGcenterProgress {
    z-index: 1000;
    margin: 250px auto;
    padding: 5px 5px 5px 5px;
    width: 74px;
    background-color: white;
    border-radius: 7px;
    filter: alpha(opacity=100);
    opacity: 1;
    -moz-opacity: 1;
    box-shadow: 1px 1px 3px rgba(128, 128, 128,0.99);
    -webkit-box-shadow: 1px 1px 3px rgba(128, 128, 128,0.99);
    -moz-box-shadow: 1px 1px 3px rgba(128, 128, 128,0.99);
}

    .YGcenterProgress img {
        height: 64px;
        width: 64px;
    }
/* --------- */

/* Round Gridview */
.YGrounded-corners-grid {
    border: 1px #808080;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    padding-top: 1px;
    margin-top: 5px;
}

.cssPager td {
    padding-left: 4px;
    padding-right: 4px;
}
/* --------- */

/* Round Gridview */
.YGrounded-corners-grid {
    border: 1px #808080;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    padding-top: 1px;
    margin-top: 5px;
}

.cssPager td {
    padding-left: 4px;
    padding-right: 4px;
}
/* --------- */

/* Toolbar Image Button */
.YGtoolbarButtonIcon {
    margin: 3px;
    padding: 5px;
    width: 40px;
    height: 40px;
}

.YGtoolbarButtonGrid {
    margin: 2px;
    padding: 3px;
    width: 30px;
    height: 30px;
}

.YGtoolbarButtonText {
    height: 40px;
    margin: 3px;
    padding: 0px 10px 0px 10px;
}
/* --------- */
